<form method="post" action="{{ path('app_tarifas_booking_delete', {'id': tarifas_booking.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ tarifas_booking.id) }}">
    <button class="btn">Delete</button>
</form>
